Page MenuHomePhabricator

Design research for adding structured, multilingual file captions to UploadWizard
Closed, ResolvedPublic

Description

Researching and experimenting with flows and best practices for entry of short file descriptions in multiple languages.

Event Timeline

Restricted Application added a project: Multimedia. · View Herald TranscriptDec 4 2017, 6:53 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Ramsey-WMF triaged this task as High priority.Dec 4 2017, 6:54 PM
Ramsey-WMF added a project: SDC General.
Ramsey-WMF moved this task from Untriaged to Next up on the Multimedia board.
Restricted Application added a project: Wikidata. · View Herald TranscriptDec 4 2017, 6:54 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 18 2017, 3:02 PM
Ramsey-WMF closed this task as Resolved.Jan 29 2018, 5:28 PM